/* CSS Document */
body {margin: 0px 0px 0px 0px;
	
}
body,td {
	font-family: Verdana, Arial, Helvetica, sans-serif, Arial Black, Tahoma;
	font-size: 12px;
	color: #454545;
}




.mbody {
	margin: 0px 0px 0px 0px;
	
	background-image: url(image/vladler_oboi.jpg);
	background-repeat: no-repeat;
	background-position:top; background-attachment:fixed;
	
}

.scrindiv1, .scrindiv, .scrindiv_t, .bl_text_scl { padding:10px; border:2px #58617A solid; background-color:#FFFBF0;}
.scrindiv, .scrindiv_t, .bl_text_scl { margin-top:100px;}
.scrindiv_t, .bl_text_scl { width:280px; height:166px; font-size:12px;}

.cent_div1 { width:300px; margin-top:550px; padding:50px;/* border:1px #58617A solid;*/ font-size:18px; color:#58617A; font-style:italic; font-weight:bold;}

.bl_text_scl {
 border-top:1px #E2E2E2 solid; padding-left:10px; overflow: scroll; font-size:12px;} 
 
 .rdiv_t { margin-top:420px; width:220px; min-height:170px; padding:10px; border:2px #58617A solid; background-color:#FFFBF0;}
 
 #hours { color: #A0A0A0; float:right; font-size:10px; font-style:italic; font-weight:bold;}